/*-----------------------------------------------*/

    /*Theme:	Parasponsive Theme*/
    /*Author:	GoGetThemes.com*/
    /*Version:	1.0*/
    /*MAIN STYLESHEET: main.css*/

    /*TABLE OF CONTENTS:*/

    /* 1.0 Global styles */
    /* 2.0 VC STYLES */

/*-----------------------------------------------*/

/*-------------------------------*/
    /*1.0 Global styles*/
/*--------------------------------*/

.admin-bar header.header-type-hide {
    top: 32px;
}
.wrapper.main {
    min-height: 100vh;
}
.inline-block {
    display: inline-block;
    vertical-align: middle;
    float: left;
}
.header-type-2 #margin-header {
    margin: 0 !important;
}


.dark .logo .logo_light,
.dark .logo .logo_default {
    display: none;
}

.light .logo .logo_dark,
.light .logo .logo_default {
    display: none;
}
/*.transparent-header .header-type-hide, */
.transparent-header .header-type-visible {
    background: transparent;
}


.dark-skin {
    color: #FFFFFF;
}
/*-------------------------------*/
/*2.0 VC STYLES */
/*--------------------------------*/


.ubtn-sep-icon.ubtn-sep-icon-at-left .ubtn-icon {
    left: 10px !important;
}
.vc_grid-filter > .vc_grid-filter-item {
    padding: 10px 25px !important;
}
.vc_grid-filter.vc_grid-filter-center {
    margin-bottom: 50px;
}
.vc_grid-filter.vc_grid-filter-filled-rounded.vc_grid-filter-color-black > .vc_grid-filter-item,
.vc_grid-filter.vc_grid-filter-filled.vc_grid-filter-color-black > .vc_grid-filter-item {
    background: rgba(0,0,0,.4);
}
.ult-style-1 .ult-social-buttons a.ult-team.ult-social-icon, .ult-style-2 .ult-social-buttons a.ult-team.ult-social-icon, .ult-style-3 .ult-social-buttons a.ult-team.ult-social-icon {
    border: 2px solid;
    height: 40px;
    width: 40px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    display: inline-block;
    line-height: 40px;
}


/*-------------------------------*/
/*  3.0 FOOTER STYLES */
/*--------------------------------*/

.footer-wrap aside,
aside.widget.widget_search {
    border: 0 solid;
    padding: 30px 30px;
    margin: 30px 0;
}
aside.widget.widget_search {
    padding: 0;
}

/*-------------------------------*/
/*  4.0 Page Templates STYLES */
/*--------------------------------*/
.breadcrumb-template {
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
}
.breadcrumb-template .parasponsive_breadcrumbs {
    border: 0;
    background: transparent;
    color: #000;
    border-radius: 0;
}
.page-left-content {
    border-right: 1px solid #ededed;
    padding: 30px;
    min-height: 100vh;
}
.page-right-content {
    border-left: 1px solid #ededed;
    padding: 30px;
    min-height: 100vh;
}
.page-right-sidebar aside {
    margin: 0 0 30px 0;
    border-left: 0 solid #ededed;
    border-radius: 0;
}
.page-left-sidebar aside.widget,
.page-right-sidebar aside.widget {
    border: 0 solid;
}

/*-------------------------------*/
/*  5.0 WooCommerce STYLES */
/*--------------------------------*/
    .woocommerce .products ul li,
    .woocommerce ul.products li {
        text-align: center;
    }
    .woocommerce .results-and-ordering {
        border-top: 1px solid #ededed;
        padding: 20px 0;
        display: inline-block;
        width: 100%;
    }
    .woocommerce-products-header__title.page-title {
        padding: 0 0 10px 0;
    }
    .woocommerce nav.woocommerce-pagination ul {
        border-left: 0;
        border-right: 0;
        border-top: 1px solid #ededed;
        border-bottom: 0;
        width: 100%;
    }
    .woocommerce nav.woocommerce-pagination ul li a,
    .woocommerce nav.woocommerce-pagination ul li span {
        padding: 20px 20px;
    }
    .woocommerce nav.woocommerce-pagination ul li {
        border: 0;
    }
    .woocommerce nav.woocommerce-pagination {
        text-align: left;
        margin-bottom: 50px;
    }

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    position: absolute;
    content: ' ';
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #ededed;
    z-index: 1;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::before{
    box-shadow: 0 0 0 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before{
     right: 0;
    left: 0;
     border-bottom-left-radius: 0;
     border-width: 0 0 0 0;
     box-shadow: 0 0 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li::after,
.woocommerce div.product .woocommerce-tabs ul.tabs li::before {
     display: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 0 solid;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 0;
    margin: 0;
    padding: 0;
    background: #fff;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #ededed;
}
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span,
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    padding: 15px 25px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0;
}
.woocommerce div.product .woocommerce-tabs .panel {
    padding: 20px 20px;
}
.woocommerce .related.products,
.up-sells.upsells.products{
    border-top: 1px solid #ededed;
    padding: 20px 20px;
}
.woocommerce .related.products h4,
.up-sells.upsells.products h4 {
    padding: 10px 0 20px 0;
}
.woocommerce ul.products li.product .star-rating {
    text-align: center;
    margin: 0 auto 20px auto;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    padding: 10px 0 0 0;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0 0 0 50px;
    border: 1px solid #e4e1e3;
    border-radius: 0;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0 0 0 80px;
    border-radius: 0;
    padding: 20px 30px;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar {
    left: 1px;
    padding: 0;
    width: 80px;
    border: 1px solid #e4e1e3;
    margin: 0;
    border-radius: 0;
}
.woocommerce #reviews #comments ol.commentlist {
    margin: 30px 0 30px 0;
    padding: 0;
}
.woocommerce .comment-form textarea {
    min-height: 200px;
}
.woocommerce .comment-form textarea,
.woocommerce .comment-form input {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 10px;
}
#review_form {
    padding: 50px 50px;
    background: #f5f5f5;
}
.button-design-size-skin1.woocommerce #respond input#submit,
.button-design-size-skin1.woocommerce a.button,
.button-design-size-skin1.woocommerce button.button,
.button-design-size-skin1.woocommerce input.button,
.button-design-size-skin1.woocommerce .comment-form .submit {
    min-width: auto;
    padding: 5px 15px;
}
.button-design-size-skin2.woocommerce #respond input#submit,
.button-design-size-skin2.woocommerce a.button,
.button-design-size-skin2.woocommerce button.button,
.button-design-size-skin2.woocommerce input.button,
.button-design-size-skin2.woocommerce .comment-form .submit {
    min-width: auto;
    padding: 15px 25px;
}
.button-design-size-skin3.woocommerce #respond input#submit,
.button-design-size-skin3.woocommerce a.button,
.button-design-size-skin3.woocommerce button.button,
.button-design-size-skin3.woocommerce input.button,
.button-design-size-skin3.woocommerce .comment-form .submit {
    min-width: auto;
    padding: 25px 35px;
}

.button-design-skin1.woocommerce #respond input#submit,
.button-design-skin1.woocommerce a.button,
.button-design-skin1.woocommerce button.button,
.button-design-skin1.woocommerce input.button,
.button-design-skin1.woocommerce .comment-form .submit {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    width: auto;
}
.button-design-skin2.woocommerce #respond input#submit,
.button-design-skin2.woocommerce a.button,
.button-design-skin2.woocommerce button.button,
.button-design-skin2.woocommerce input.button,
.button-design-skin2.woocommerce .comment-form .submit {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    width: auto;
}
.button-design-skin3.woocommerce #respond input#submit,
.button-design-skin3.woocommerce a.button,
.button-design-skin3.woocommerce button.button,
.button-design-skin3.woocommerce input.button,
.button-design-skin3.woocommerce .comment-form .submit {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: auto;
}
.button-shadow-enable.woocommerce #respond input#submit,
.button-shadow-enable.woocommerce a.button,
.button-shadow-enable.woocommerce button.button,
.button-shadow-enable.woocommerce input.button,
.button-shadow-enable.woocommerce .comment-form .submit {
    -webkit-box-shadow: 0 7px 20px 0 rgba(0,0,0,.1);
    -moz-box-shadow: 0 7px 20px 0 rgba(0,0,0,.1);
    box-shadow: 0 7px 20px 0 rgba(0,0,0,.1);
}
.button-shadow-disable.woocommerce #respond input#submit,
.button-shadow-disable.woocommerce a.button,
.button-shadow-disable.woocommerce button.button,
.button-shadow-disable.woocommerce input.button,
.button-shadow-disable.woocommerce .comment-form .submit {
    -webkit-box-shadow: 0 0 0 0 rgba(0,0,0,0);
    -moz-box-shadow: 0 0 0 0 rgba(0,0,0,0);
    box-shadow: 0 0 0 0 rgba(0,0,0,0);
}
.woocommerce .quantity .qty {
    padding: 12px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #ededed;
    width: 80px;
    box-shadow: 0 0 10px -7px #999 inset;
}
.product_meta > span {
    border-bottom: 1px solid #ededed;
    display: block;
    padding: 15px 0;
}
.woocommerce-product-details__short-description {
    padding: 30px 0;
}
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
    border: 1px solid #ededed;
    box-shadow: 0 0 10px -7px #999 inset;
    padding: 20px 20px;
    margin: 0 5px 0 0;
    min-width: 150px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.woocommerce .cart-subtotal th,
.woocommerce .cart-subtotal td,
.woocommerce .shipping th,
.woocommerce .shipping td,
.woocommerce .order-total th,
.woocommerce .order-total td,
.woocommerce table.shop_table td {
    border-top: 0 solid rgba(0,0,0,.1) !important;
    padding: 25px 30px !important;
}
.woocommerce table th,
.woocommerce table td {
    border-bottom: 1px solid #ededed;
    padding: 5px 10px;
}
.woocommerce table tr:last-child th,
.woocommerce table tr:last-child td {
    border: 0 solid;
}
.woocommerce table.shop_table {
    border: 1px solid #ededed;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.woocommerce span.onsale {
    min-height: 50px;
    min-width: 50px;
    font-weight: 500;
    line-height: 44px;
    background-color: #77a464;
    color: #fff;
}
.woocommerce a.added_to_cart {
    padding: 5px 10px;
}
.woocommerce ul.products li.product .button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce .cart .button,
.woocommerce .cart input.button {
    -webkit-transition: all .2s ease-in-out 0s;
    -moz-transition: all .2s ease-in-out 0s;
    transition: all .2s ease-in-out 0s;
}
#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
    width: 80px;
}
.woocommerce .product-remove a {
    margin: auto;
}
.woocommerce a.remove {
    height: 2em;
    width: 2em;
    line-height: 2;
}
.cross-sells, .cart_totals {
    padding: 30px 30px;
    border: 1px solid #ededed;
}
.woocommerce .cart_totals table.shop_table {
    border: 0;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    padding: 10px 10px;
    border-radius: 5px;
    border: 1px solid #ededed;
}
.woocommerce-billing-fields h4,
h4#order_review_heading{
    margin: 50px 0;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    line-height: 1.6em;
}
.woocommerce-MyAccount-navigation ul {
    padding: 0 20px 0 0;
    margin: 0;
}
.woocommerce-MyAccount-navigation li {
    list-style: none;
}
.woocommerce-MyAccount-navigation a {
    border-bottom: 1px solid rgba(0,0,0,.1);
    display: block;
    padding: 10px 20px;
}
.woocommerce-MyAccount-navigation li:last-child a{
    border-bottom: 0 solid rgba(0,0,0,.1);
}